
/* ======================== Family-font: Ubuntu and Montserrat======================================*/

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body{
  background-image: linear-gradient(to bottom right, rgb(39, 24, 172), rgb(93, 84, 180));
 
}

#nav-main{
  background-image:url('../images/brooklyn.jpeg');
  background-repeat: no-repeat;
  background-size:cover; 
  height: 100vh;
}

#capstone{
  background-image: linear-gradient(to bottom right, rgb(199, 232, 253), rgb(152, 147, 201));
 
  padding:20px;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 5px;   
}
#contact{
  font-size: .35rem;
  text-align: center;
  margin-bottom: 10px;

  margin-top: 5px;
  margin-bottom: 5px;
  background-image: linear-gradient(to bottom right, rgb(151, 143, 175), rgb(25, 10, 238));
}
#footer{
  padding: 5px;
  text-align: center;
  background-image: linear-gradient(to bottom right, rgb(5, 7, 102), rgb(239, 238, 245));
}
#work-button{
  margin-top: 10px;
}
#submit-icon{
  color: white;
  border: 1px rgb(37, 10, 134) solid;  
}

#footer p{
    color: rgb(233, 240, 245);
    text-align: center;
  }
#help{
  font-size: 30px;
  background-image: linear-gradient(to bottom right, rgb(212, 212, 224), rgb(96, 79, 252));
  color: rgb(16, 5, 112);
  border-radius: 10px;
}
#name-h1 {
  background-image: linear-gradient(to bottom right, rgb(216, 209, 250), rgb(102, 83, 226));
  margin-top: 5px;
  margin-bottom: 5px;
}
.my-pic{
  text-align: center;
  width: 170px;
  height: 170px;
  border-radius: 100px;
  opacity: 40%;
 
  }

.logo img{ 

  margin-left:-140px;
  margin-top: 10px;
  height: 70px;
 
  }  

  .my-name, .slogan{
    text-align:center;
    margin-left: -150px; 

  }
  
  .slogan{
    color: #FFF;
  }
  .my-name{
    font-size: 40px;
    background: 
    -webkit-linear-gradient(#eee, rgb(40, 38, 148));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: "ubuntu";
  
  }

.container{
  border-radius: 10px;
}
.card-header{
  background-image: linear-gradient(to bottom right, rgb(199, 232, 253), rgb(16, 5, 114));
  height: 7vh;
}
.card{
  background-color: rgb(226, 239, 248);
  height: ;

}
.card-body{
  background-image: linear-gradient(to bottom right, rgb(188, 202, 211), rgb(173, 168, 218)); 
}
.card-body p{
  font-family: "ubuntu";
  font-size: 20px; 
  text-align: center;
}
.navbar-brand{
  font-family: "Ubuntu";
  font-size: 2rem;
  font-weight: bold;
  padding:0 0 4rem 0;
}
.nav-item{
  font-family: "ubuntu";
  
}
.nav-link{
  font-size: 18px;
  text-align: right;
  margin-top: 10px;
  
}

.skill-h2{
    text-align: center;
    color: #032f80;
    font-size: 40px;
    padding-top: 30px;
    font-family: "ubuntu";    

}
.risk{
  color: rgb(240, 96, 96);
  font-size: 25px;
}
.opportunity{
  color:rgb(124, 188, 248);
  font-size: 30px;

}

.container-fluid{
  padding: 3% 15% 7%;
}
.navbar-nav{
  position: relative;
  margin-left: auto;
  padding-bottom: 4rem;
}

#carousel-main .btn{
  background-color: #00004e;
}

.about-me{
  margin-left: 30px;
  
}
.about-me p{
  color:#0d0124;
  font-size: 14px;
  text-align: justify;
  margin: 10px 20px;

}
.about-me h2{
font-size: 50px;
color: rgb(0, 0, 90);
text-align: center;
margin-top: 15px;

}

.form-control-sm{
  padding: 4px;
  margin: 5px;
  width: 300px;
}

.btn{
  color: #FFF;
  margin-bottom: 10px;
  background-image: linear-gradient(to bottom right, rgb(223, 132, 132), rgb(17, 3, 146));
}

.form-control{
  padding: 2px;
  margin: 5px;
  width: 300px;
}
.fa-compass, .fa-file-signature {
  color: rgb(2, 22, 87);

}

h1{
  font-family: 'Montserrat-black';
  font-size: 3.5rem;
  line-height: 1.5;
  text-decoration-color: white;

}
h2{
  font-family: "Montserrat-bold";
  font-size: 3rem;
  line-height: 1;
}
h3{
  font-family: "Ubuntu";
  font-size: 25px;
  text-align: center;
}

h4{
  padding: 10px 0;
}
p{
font-size: 15px;
color: #1f1f70;
text-align:left

}

i:hover{
  color: #86040b;

}
iframe{

  border-radius: 20px;
}

textarea {
  width: 500px;
  height: 50px;
 
}
i{
  padding: 8px;
  color: #afa8f1;
  white-space: nowrap;
}


/* =====================Skills/tech i've build with right side of my picture====================================== */


#html{
  background-image: url("../images/html.jpg");
 
}
#css{
  background-image: url("../images/css.jpg");

}
#js{
  background-image: url("../images/js.png");
  
}
#gitlab{
  background-image: url("../images/gitlab.png");
 
}
#google{
  background-image: url("../images/google.jpg");
 
}

.tech-stack{
  height:100px;
  margin-top: 15px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin-bottom: 10px;
}

/* ==============================end of main page=================================================== */
 
navbar-link li{
  color: #3fa83b;
}
